.hideInput {
    position: absolute;
    width: 0px;
    height: 0px;
    visibility: hidden;
}

.appformLabel i {
    font-size: 0.9rem;
}

label[for="privacy-policy"], label[for="faq"] {
    text-align: center;
}
#privacy-policy, #faq {
    margin-left: 1rem;
    vertical-align: middle;
}
h1{
    text-align: center;
}
h1, h2{
    color: #a30234;
}
#security_challenge h2 {
    color: revert;
}
.faq {
    text-align: justify;
}

/* privacy policy stuff */

.privacy_policy p, .privacy_policy ul, .privacy_policy ol {
    text-align: justify;
}

.privacy_policy .highlight {
    background-color: yellow;
}

.privacy_policy h3 {
    font-weight: bold;
}

.privacy_policy h4 {
    font-weight: 700;
}
/* END of privacy policy stuff*/